.setorder-container {
	color: #34507b;
	margin: 3rem 0 0 2rem;


	.setorder-card {
		// overflow: scroll;
		// height: 633px;
		width: 536px;
		box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
		padding: 1rem;
		margin-bottom: 2rem;
		

		.card-title-order {
			.card-title.h5 {
				font-weight: bold;
				margin-bottom: 1rem;
			}
		}

		.card-title-order-bottom {
			.card-title.h5 {
				font-weight: bold;
				margin: 3rem 0 1rem 0;
			}
		}

		p {
			color: #898989;
		}

		.counter {
			display: flex;

			.count-kg-btnd.btn.btn-light {
				width: 71px;
				height: 50px;
				border-radius: 0.25rem 0 0 0.25rem;
				background-color: #ff415b;
				color: white;
				font-weight: normal;
				font-size: 30px;
				display: flex;
				justify-content: center;
				align-items: center;
			}

			.count-kg {
				display: flex;
				align-items: center;
				justify-content: center;
				background-color: #ececec;
				width: 200px;
				height: 50px;

				p {
					margin: 0 0 0 2rem;
					color: #898989;
				}
			}

			.count-kg-btni.btn.btn-light {
				width: 71px;
				height: 50px;
				border-radius: 0 0.25rem 0.25rem 0;
				background-color: #ff415b;
				color: white;
				font-weight: normal;
				font-size: 30px;
				display: flex;
				justify-content: center;
				align-items: center;
			}

			.count-item-btnd.btn.btn-light {
				width: 30px;
				height: 50px;
				border-radius: 0.25rem 0 0 0.25rem;
				background-color: #ff415b;
				color: white;
				font-weight: normal;
				font-size: 30px;
				display: flex;
				justify-content: center;
				align-items: center;
			}

			.count-item {
				display: flex;
				align-items: center;
				justify-content: center;
				background-color: #ececec;
				width: 50px;
				height: 50px;
			}

			.count-item-btni.btn.btn-light {
				width: 30px;
				height: 50px;
				border-radius: 0 0.25rem 0.25rem 0;
				background-color: #ff415b;
				color: white;
				font-weight: normal;
				font-size: 30px;
				display: flex;
				justify-content: center;
				align-items: center;
			}
		}

		.add-button.btn.btn-light {
			width: 5rem;
			height: 2.5rem;
			border-radius: 100px;
			border-color: #457899;
			font-weight: 700;
			color: #2b495d;
		}

		.item-list {
			margin-top: 2rem;

			.item-selected {
				display: flex;
				align-items: center;

				p {
					margin: 0 0 0 0.5rem;
				}

				p.item-name {
					width: 14rem;
				}

				.delete-item-button.btn.btn-outline-light {
					display: flex;
					align-items: center;
					justify-content: center;
					width: 50px;
					height: 30px;
					border-color: transparent;
					color: red;
					font-weight: normal;
					font-size: 50px;
				}
			}
		}

		.notes {
			display: flex;
			align-items: center;
			padding: 0 1rem;
			margin: 1rem 0;
			color: black;
			background-color: #fff0c5;
			height: 82px;
			width: 480px;
			border-radius: 3px;
		}
	}

	.btn-setorder {
		margin-top: 1.5rem;
		margin-bottom: 3rem;
		display: flex;
		justify-content: flex-end;

		.btn-setorder-list.btn.btn-outline-light {
			display: flex;
			align-items: center;
			justify-content: center;
			width: 228px;
			height: 50px;
			border-color: #457899;
			color: #2b495d;
			font-weight: normal;

			.list-btn-icon {
				margin-left: 1rem;

				img {
					height: 24px;
					width: 24px;
				}
			}
		}

		.btn-setorder-next.btn.btn-light {
			display: flex;
			align-items: center;
			justify-content: center;
			width: 228px;
			height: 50px;
			border-color: #457899;
			background-color: #457899;
			color: white;
			font-weight: normal;
			margin-left: 1rem;

			.arrow-icon {
				margin-left: 1rem;
			}
		}
	}
}

@media (max-width: 1024px) {
	.setorder-container {
		color: #34507b;
		margin: 3rem 0 0 1rem;


		.setorder-card {
			width: 400px;

			.card-title-order {
				.card-title.h5 {
					font-weight: bold;
					margin-bottom: 1rem;
				}
			}

			.card-title-order-bottom {
				.card-title.h5 {
					font-weight: bold;
					margin: 3rem 0 1rem 0;
				}
			}

			p {
				color: #898989;
			}

			.counter {
				display: flex;

				.count-kg-btnd.btn.btn-light {
					width: 71px;
					height: 50px;
					border-radius: 0.25rem 0 0 0.25rem;
					background-color: #ff415b;
					color: white;
					font-weight: normal;
					font-size: 30px;
					display: flex;
					justify-content: center;
					align-items: center;
				}

				.count-kg {
					display: flex;
					align-items: center;
					justify-content: center;
					background-color: #ececec;
					width: 200px;
					height: 50px;

					p {
						margin: 0 0 0 2rem;
						color: #898989;
					}
				}

				.count-kg-btni.btn.btn-light {
					width: 71px;
					height: 50px;
					border-radius: 0 0.25rem 0.25rem 0;
					background-color: #ff415b;
					color: white;
					font-weight: normal;
					font-size: 30px;
					display: flex;
					justify-content: center;
					align-items: center;
				}

				.count-item-btnd.btn.btn-light {
					width: 30px;
					height: 50px;
					border-radius: 0.25rem 0 0 0.25rem;
					background-color: #ff415b;
					color: white;
					font-weight: normal;
					font-size: 30px;
					display: flex;
					justify-content: center;
					align-items: center;
				}

				.count-item {
					display: flex;
					align-items: center;
					justify-content: center;
					background-color: #ececec;
					width: 50px;
					height: 50px;
				}

				.count-item-btni.btn.btn-light {
					width: 30px;
					height: 50px;
					border-radius: 0 0.25rem 0.25rem 0;
					background-color: #ff415b;
					color: white;
					font-weight: normal;
					font-size: 30px;
					display: flex;
					justify-content: center;
					align-items: center;
				}
			}

			.add-button.btn.btn-light {
				width: 5rem;
				height: 2.5rem;
				border-radius: 100px;
				border-color: #457899;
				font-weight: 700;
				color: #2b495d;
			}

			.notes {
				display: flex;
				align-items: center;
				padding: 0 1rem;
				margin: 2rem 0;
				color: black;
				background-color: #fff0c5;
				height: 82px;
				width: 350px;
				left: 16px;
				top: 488px;
				border-radius: 3px;
			}
		}

		.btn-setorder {
			margin-top: 1.5rem;
			margin-bottom: 3rem;
			display: flex;
			justify-content: flex-end;

			.btn-setorder-list.btn.btn-outline-light {
				display: flex;
				align-items: center;
				justify-content: center;
				width: 200px;
				height: 50px;
				border-color: #457899;
				color: #2b495d;
				font-weight: normal;

				.list-btn-icon {
					margin-left: 1rem;

					img {
						height: 24px;
						width: 24px;
					}
				}
			}

			.btn-setorder-next.btn.btn-light {
				display: flex;
				align-items: center;
				justify-content: center;
				width: 150px;
				height: 50px;
				border-color: #457899;
				background-color: #457899;
				color: white;
				font-weight: normal;
				margin-left: 1rem;

				.arrow-icon {
					margin-left: 1rem;
				}
			}
		}
	}
}

@media (max-width: 768px) {
	.setorder-container {
		color: #34507b;
		margin: 3rem 0 0 0;

		.setorder-card {
			width: 34rem;

			.card-title-order {
				.card-title.h5 {
					font-weight: bold;
					margin-bottom: 1rem;
				}
			}

			.card-title-order-bottom {
				.card-title.h5 {
					font-weight: bold;
					margin: 3rem 0 1rem 0;
				}
			}

			p {
				color: #898989;
			}

			.counter {
				display: flex;

				.count-kg-btnd.btn.btn-light {
					width: 71px;
					height: 50px;
					border-radius: 0.25rem 0 0 0.25rem;
					background-color: #ff415b;
					color: white;
					font-weight: normal;
					font-size: 30px;
					display: flex;
					justify-content: center;
					align-items: center;
				}

				.count-kg {
					display: flex;
					align-items: center;
					justify-content: center;
					background-color: #ececec;
					width: 200px;
					height: 50px;

					p {
						margin: 0 0 0 2rem;
						color: #898989;
					}
				}

				.count-kg-btni.btn.btn-light {
					width: 71px;
					height: 50px;
					border-radius: 0 0.25rem 0.25rem 0;
					background-color: #ff415b;
					color: white;
					font-weight: normal;
					font-size: 30px;
					display: flex;
					justify-content: center;
					align-items: center;
				}

				.count-item-btnd.btn.btn-light {
					width: 30px;
					height: 50px;
					border-radius: 0.25rem 0 0 0.25rem;
					background-color: #ff415b;
					color: white;
					font-weight: normal;
					font-size: 30px;
					display: flex;
					justify-content: center;
					align-items: center;
				}

				.count-item {
					display: flex;
					align-items: center;
					justify-content: center;
					background-color: #ececec;
					width: 50px;
					height: 50px;
				}

				.count-item-btni.btn.btn-light {
					width: 30px;
					height: 50px;
					border-radius: 0 0.25rem 0.25rem 0;
					background-color: #ff415b;
					color: white;
					font-weight: bolder;
					font-size: 30px;
					display: flex;
					justify-content: center;
					align-items: center;
				}
			}

			.add-button.btn.btn-light {
				width: 5rem;
				height: 2.5rem;
				border-radius: 100px;
				border-color: #457899;
				font-weight: 700;
				color: #2b495d;
			}

			.notes {
				display: flex;
				align-items: center;
				padding: 0 1rem;
				margin: 2rem 0;
				color: black;
				background-color: #fff0c5;
				height: 82px;
				width: 480px;
				left: 16px;
				top: 488px;
				border-radius: 3px;
			}
		}

		.btn-setorder {
			margin-top: 1.5rem;
			margin-bottom: 3rem;
			display: flex;
			justify-content: flex-end;

			.btn-setorder-list.btn.btn-outline-light {
				display: flex;
				align-items: center;
				justify-content: center;
				width: 228px;
				height: 50px;
				border-color: #457899;
				color: #2b495d;
				font-weight: normal;

				.list-btn-icon {
					margin-left: 1rem;

					img {
						height: 24px;
						width: 24px;
					}
				}
			}

			.btn-setorder-next.btn.btn-light {
				display: flex;
				align-items: center;
				justify-content: center;
				width: 228px;
				height: 50px;
				border-color: #457899;
				background-color: #457899;
				color: white;
				font-weight: normal;
				margin-left: 1rem;

				.arrow-icon {
					margin-left: 1rem;
				}
			}
		}
	}
}

@media (max-width: 425px) {
	.setorder-container {
		color: #34507b;
		margin: 1rem 0 0 0;

		.setorder-card.card {
			width: 310px;
			margin: 0%;

			.card-title-order {
				.card-title.h5 {
					font-weight: bold;
					margin-bottom: 1rem;
				}
			}

			.card-title-order-bottom {
				.card-title.h5 {
					font-weight: bold;
					margin: 3rem 0 1rem 0;
				}
			}

			p {
				color: #898989;
			}

			.counter {
				display: flex;

				.count-kg-btnd.btn.btn-light {
					width: 71px;
					height: 50px;
					border-radius: 0.25rem 0 0 0.25rem;
					background-color: #ff415b;
					color: white;
					font-weight: normal;
					font-size: 30px;
					display: flex;
					justify-content: center;
					align-items: center;
				}

				.count-kg {
					display: flex;
					align-items: center;
					justify-content: center;
					background-color: #ececec;
					width: 200px;
					height: 50px;

					p {
						margin: 0 0 0 2rem;
						color: #898989;
					}
				}

				.count-kg-btni.btn.btn-light {
					width: 71px;
					height: 50px;
					border-radius: 0 0.25rem 0.25rem 0;
					background-color: #ff415b;
					color: white;
					font-weight: normal;
					font-size: 30px;
					display: flex;
					justify-content: center;
					align-items: center;
				}

				.count-item-btnd.btn.btn-light {
					width: 30px;
					height: 50px;
					border-radius: 0.25rem 0 0 0.25rem;
					background-color: #ff415b;
					color: white;
					font-weight: normal;
					font-size: 30px;
					display: flex;
					justify-content: center;
					align-items: center;
				}

				.count-item {
					display: flex;
					align-items: center;
					justify-content: center;
					background-color: #ececec;
					width: 50px;
					height: 50px;
				}

				.count-item-btni.btn.btn-light {
					width: 30px;
					height: 50px;
					border-radius: 0 0.25rem 0.25rem 0;
					background-color: #ff415b;
					color: white;
					font-weight: normal;
					font-size: 30px;
					display: flex;
					justify-content: center;
					align-items: center;
				}
			}

			.add-button.btn.btn-light {
				width: 5rem;
				height: 2.5rem;
				border-radius: 100px;
				border-color: #457899;
				font-weight: 700;
				color: #2b495d;
			}

			.item-list {
				margin-top: 2rem;
	
				.item-selected {
					display: flex;
					align-items: center;
	
					p {
						margin: 0 0 0 0.5rem;
					}
	
					p.item-name {
						width: 8rem;
					}
				}
			}

			.notes {
				display: flex;
				align-items: center;
				padding: 0 1rem;
				margin: 2rem 0;
				color: black;
				background-color: #fff0c5;
				height: 150px;
				width: 250px;
				left: 16px;
				top: 488px;
				border-radius: 3px;
			}
		}

		.btn-setorder {
			margin-top: 1.5rem;
			margin-bottom: 3rem;
			display: flex;
			justify-content: flex-end;

			.btn-setorder-list.btn.btn-outline-light {
				display: flex;
				align-items: center;
				justify-content: center;
				width: 150px;
				height: 30px;
				border-color: #457899;
				color: #2b495d;
				font-weight: normal;

				.list-btn-icon {

					img {
						height: 24px;
						width: 24px;
					}
				}
			}

			.btn-setorder-next.btn.btn-light {
				display: flex;
				align-items: center;
				justify-content: center;
				width: 120px;
				height: 30px;
				border-color: #457899;
				background-color: #457899;
				color: white;
				font-weight: normal;
				margin-left: 1rem;

				.arrow-icon {
					margin-left: 1rem;
				}
			}
		}
	}
}
